High Severity

IBM Security Bulletin: IBM Security Proventia Network Active Bypass is affected by glibc vulnerabilities (CVE-2018-20796, CVE-2019-9169)

Share this post:

IBM Security Proventia Network Active Bypass has addressed the following vulnerabilities. (CVE-2018-20796, CVE-2019-9169)

CVE(s): CVE-2018-20796, CVE-2019-9169

Affected product(s) and affected version(s):

IBM Security 1G Network Active Bypass firmware version 1.x through 3.x firmware levels 1.0.849 through 3.30.13
IBM Security 10G Network Active Bypass firmware versions 1.x through 3.x firmware levels 1.0.1876 through 3.30.13

Refer to the following reference URLs for remediation and additional vulnerability details:
Source Bulletin: https://www.ibm.com/support/pages/node/1087113
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/158013
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/157800

More stories

Security Bulletin: IBM Security Guardium is affected by a kernel vulnerability

Apr 3, 2020 8:00 pm EDT | High Severity

IBM Security Guardium has addressed the following vulnerabilities. ...read more


Security Bulletin: IBM Security Guardium is affected by a kernel vulnerability

Apr 3, 2020 8:00 pm EDT | High Severity

IBM Security Guardium has fixed this vulnerability ...read more


Security Bulletin: IBM Security Guardium is affected by a kernel vulnerability

Apr 3, 2020 8:00 pm EDT | High Severity

IBM Security Guardium has fixed this vulnerability ...read more